数据提供商: Lusha
从5个到25个域名中寻找具有相似特点的公司(Lusha)
$0.137225 / 次调用在 25 秒内响应
提供 5 至 25 家已知公司作为种子集合,通过网站域名或 LinkedIn 公司 URL 标识,查找与该集合相似的五家公司。每家公司的行中都包含了该公司的 id、名称、域名、员工人数、所属行业、所在地以及相关社交链接信息。将响应中的会话 id 传回,获取接下来五个不重复的结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Lusha endpoint /v3/companies/lookalike on Glasser.bash
glasser run -p lusha -e '/v3/companies/lookalike' -i '{"seeds":{"domains":["sap.com","oracle.com","salesforce.com","hubspot.com","zoominfo.com"]}}' --endpoint-version 1使用接口版本 1。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"lusha","endpoint":"/v3/companies/lookalike","input":{"seeds":{"domains":["sap.com","oracle.com","salesforce.com","hubspot.com","zoominfo.com"]}},"endpoint_version":1}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 1,运行前请确认当前价格。
第 2 步尝试一个具体任务
筛选潜在客户时,可以将公司信息与理想客户标准比较,决定接下来研究哪些公司。
复制此提示词到你的 Agent,按理想客户标准审阅公司。
提示词
Use lusha:/v3/companies/lookalike on Glasser.
Check the returned company data against my ideal-customer criteria.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"seeds"
],
"properties": {
"seeds": {
"type": "object",
"properties": {
"domains": {
"type": "array",
"items": {
"type": "string",
"pattern": "^(?!-)(?:[a-z0-9-]+\\.)+[a-z]{2,}$",
"maxLength": 253,
"minLength": 3
},
"maxItems": 25,
"minItems": 1
},
"linkedinUrls": {
"type": "array",
"items": {
"type": "string",
"pattern": "^https?:\\/\\/([a-z]{2,3}\\.)?linkedin\\.com\\/company\\/",
"maxLength": 512,
"minLength": 20
},
"maxItems": 25,
"minItems": 1
}
},
"additionalProperties": false
},
"dedupeSessionId": {
"type": "string",
"maxLength": 100,
"minLength": 8
}
},
"additionalProperties": false
}json
{
"seeds": {
"domains": [
"sap.com",
"oracle.com",
"salesforce.com",
"hubspot.com",
"zoominfo.com"
]
}
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据 | 仅在返回数据时收费。 | $0.137225 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |